@charset "utf-8";
#zone_main_gauche_bottom {
	background-image:url(../cssimages/bas-colonne-news.gif);		
}

#zone_main_gauche_top {
	background-image:url(../cssimages/haut-colonne-news.gif);
}

#zone_main_news {
	background-image:url(../cssimages/tranche-colonne-news.gif);	
}

#menu li a {
	background-image:url(../cssimages/normal-over-actif.gif);	
}
#menu li a:hover {
	background-image:url(../cssimages/normal-over-actif.gif);			
}

#center_header_in {
	width:1200px;	
}

#center_menu_in {	
	width:1200px;	
}

#center_menu_droite {	
	width: 700px;	
}

#zone_main_in {	
	width:1200px;	
}

#contact_main {	
	width:900px;	
}

#contact_left {	
	width:470px;	
}

#contact_right {	
	width:350px;			
}

#center_footer_in {	
	width:1200px;	
}

#menu_footer {	
	width:1300px;	
}

#box_contact {	
	width:200px;
}

#zone_main_gauche_top {	
	line-height:120px;
}

#zone_main_droite {
	height:450px;
}


